package com.lovecoding.day11.homework;

public class Programmer extends  Employee{

    public Programmer(int id, String name, int age, double salary) {
        super(id, name, age, salary);
    }

    public Programmer() {

    }

    @Override
    public String toString() {
        return "编号=" + this.getId() +", 姓名='" + this.getId()  +", 年龄=" + this.getAge() +", 薪资=" + getSalary() + "程序员" ;
    }

}
